---
jellyfin__packages:
  - apt-transport-https
  - gnupg
  - firewalld
  - intel-media-va-driver-non-free
  - mesa-va-drivers
  - vdpau-driver-all
  - vainfo
  - vdpauinfo
  - intel-gpu-tools

jellyfin__nvidia_packages:
  - linux-headers-amd64
  - ocl-icd-libopencl1
  - beignet-opencl-icd
  - nvidia-vdpau-driver

jellyfin__nvidia_packages_backports:
  - nvidia-driver
  - libcuda1
  - libnvcuvid1  # NVDEC
  - libnvidia-encode1  # NVENC
  - firmware-misc-nonfree
